
D4Science Infrastructure - Upgrade #6965

Upgrade # 6963 (Completed): D4Science Infrastructure Upgrade to gCube 4.2.1

D4Science Gateways upgrade to gCube 4.2.1

Feb 07, 2017 05:59 PM - Massimiliano Assante

Status: Completed Start date: Feb 07, 2017

Priority: High Due date: Feb 08, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.1

  

Infrastructure: Production   

Description

* Upgrade Workspace portlet: org.gcube.portlets-user.workspace-portlet.6-15-1

* Upgrade Catalogue portlet: org.gcube.portlets-user.gcube-ckan-data-catalogue.1-2-1

* org.gcube.portal.google-login-hook.1-1-2

* org.gcube.portal.linkedin-login-hook.1-1-1

History

#1 - Feb 07, 2017 06:04 PM - Massimiliano Assante

- Due date changed from Feb 07, 2017 to Feb 08, 2017

- Status changed from New to Planned

- Priority changed from Normal to High

#2 - Feb 07, 2017 06:33 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

org.gcube.portal.google-login-hook.1-1-2

org.gcube.portal.linkedin-login-hook.1-1-1

Have been upgraded on production

#3 - Feb 08, 2017 02:53 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

Upgrade Workspace portlet: org.gcube.portlets-user.workspace-portlet.6-15-1

Upgrade Catalogue portlet: org.gcube.portlets-user.gcube-ckan-data-catalogue.1-2-1

Have been upgraded on production

#4 - Feb 11, 2017 04:26 PM - Massimiliano Assante

workspace-6.15.1-4.2.1-142222 containing the catalogue patch has been deployed on production, it was removed due to Incident #6510
